Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 08:29:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi    my name is mrs  rejanie thomas                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi    my name is mrs  rejanie thomas Bot:  Hi Hi    My Name Is Mrs  Rejanie Thomas ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:00 PM, 29th Jun                     hi    my name is mrs  rejanie thomas                    Ok           12:00 PM, 29th Jun                   Sohaib                   Hi Rejanie, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:04 PM, 29th Jun                     hi    my name is mrs  rejanie thomas                    Anybody there??           12:04 PM, 29th Jun                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           12:08 PM, 29th Jun                     hi    my name is mrs  rejanie thomas                    Yes tell me...           12:08 PM, 29th Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:13 PM, 29th Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:16 PM, 29th Jun                     hi    my name is mrs  rejanie thomas                    Are u still online???           12:18 PM, 29th Jun                     hi    my name is mrs  rejanie thomas                             12:18 PM, 29th Jun                     hi    my name is mrs  rejanie thomas                    This is my order number.... And it's been. Almost 2 weeks... Why there's a delay on the refund??           12:19 PM, 29th Jun                     hi    my name is mrs  rejanie thomas                    Can you check with the department?? And kindly let me know...           12:19 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:19 PM, 29th Jun                     hi    my name is mrs  rejanie thomas                    OK...           12:20 PM, 29th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you and delay as we can see that item has been collected from your side on 13/06/2021 and till now the refund has not been initiated           12:25 PM, 29th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:25 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           12:26 PM, 29th Jun                     hi    my name is mrs  rejanie thomas                    Please do the needful...as this isn't a good customer service taking more than 2 weeks for a refund...           12:28 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 29th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            12:28 PM, 29th Jun                     hi    my name is mrs  rejanie thomas                    OK thank you...           12:28 PM, 29th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:28 PM, 29th Jun                   Sohaib                   Have a wonderful day.           12:29 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2785846